@charset 'utf-8';

/* =IMPORTS
----------------------------------------------------------------------------- */


/* =DefaultStyle Reset
----------------------------------------------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, q, small, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,section {
	margin: 0;
	padding: 0;
    border: none;
}
article, aside, figure, figure img, figcaption, hgroup, footer, nav, section, video, object {
	display: block;
}
img {
	border: none;
    vertical-align: bottom;
}
a:link {color: #3399FF;text-decoration: underline;}
a:active {color: #3399FF;text-decoration: underline;}
a:hover {text-decoration: underline;}
a:active {text-decoration: underline;}
.clearfix:after {  
    content: ".";   
    display: block;   
    height: 0;   
    clear: both;   
    visibility: hidden;  
}

.clearfix { display: inline-table; }  

/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */

.clear {
	clear: both;
}

html{
  scroll-behavior: smooth;
}



/* =Layout
----------------------------------------------------------------------------- */
body {
  margin: 0;
  padding: 20px 0 8%;
  font-family: "Yu Gothic", "游ゴシック", yugothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  color: #212529;
  text-align: center;
  position: relative;
}

@media screen and (max-width:768px) {
body {
  margin: 0;
  padding: 0 0 20%;
}
}

li {
	list-style: none;
}

img{
max-width: 100%;
}


#box {
	margin: 0 auto;
	padding: 0;
	max-width: 750px;
	overflow: hidden;
	text-align: left;
}

h1 {
	width: 70%;
	padding: 0 15% 5%;
	margin: 0;
}

h2 {
	font-size: 160%;
	text-align: center;
	margin: 3% auto;
}

h3 {
  padding: 0 2% .2em 2%;
  margin: 0 auto 4%;
  background: -webkit-linear-gradient(left, #FFFF00 50%, transparent 50%) 100% bottom / 200% 50% no-repeat;
  background: linear-gradient(to right, #FFFF00 50%, transparent 50%) 100% bottom / 200% 50% no-repeat;
  -webkit-transition: background-position .5s ease-out;
  transition: background-position .5s ease-out;
  background-position: 0% bottom;
  display: table;
  text-align: center;
  font-size: 150%;
}

.moushikomi {
	background: #e60012;
	width: 90%;
	padding: 5%;
	margin-bottom: 10%;
	text-align: center;
}

.moushikomi table {
	margin: 3% auto 2%;
}

#logo {
	margin: 0 0 3%;
}

.cm {
	margin: 0 3% 5%;
	text-align: center;
}

.cm td {
	padding: 2% 2% 0;
}

/*.price01 {
	background: url(../img/back.jpg) no-repeat;
	background-size: 100%;
	padding: 8% 5%;
	text-align: center;
}*/

.price01 {
	padding: 5% 5% 8% 5%;
	text-align: center;
}

.sugoi {
	margin-bottom: 8%;
}

.sugoi li {
	margin: 0 5% 3%;
}

.sugoibox {
  background: -moz-linear-gradient(top, #CCE8F7, #FFF);
  background: -webkit-linear-gradient(top, #CCE8F7, #FFF);
  background: linear-gradient(to bottom, #CCE8F7, #FFF);
  margin: 0 0 5%;
  padding: 3% 5%;
  text-align: center;
}

    .sugoipoint   {  
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
		color: #FFFFFF;
		background: #008CD6;
		padding: 3%;
		font-size: 120%;
    }  

.voice01 {
	background: #E0F1FA;
	padding: 5%;
	overflow: hidden;
}

.voice01 img {
	float: left;
	margin: 0 20px 0 0;
	width: 30%;
}

.voice02 {
	padding: 5%;
	overflow: hidden;
}

.voice02 img {
	float: right;
	margin: 0 0 0 20px;
	width: 30%;
}

footer {
	background: #FFF000;
	padding: 8%;
	text-align: center;
}

.title06 {
	margin: 3% auto 6%;
}

.annotation li {
	margin-left: 1em;
	text-indent: -1em;
	text-align: left;
	font-size: 85%;
}


/*　三次地域　*/

.nayamibox01 {
	overflow: hidden;
	text-align: left;
	margin-bottom: 8%;
}

.nayamibox01 img {
	float: right;
	margin: 0 0 10px 10px;
	width: 35%;
}
	
.nayamibox02 {
	overflow: hidden;
	text-align: left;
	margin-bottom: 5%;
}

.nayamibox02 img {
	float: left;
	margin: 0 15px 10px 0;
	width: 35%;
}

#contact {
	position: fixed; /* 固定 */
  bottom: 0; /* 一番下に表示 */
  padding: 10px 0 0 0;
  background: #FFF;
  font-size: 110%;
  font-weight: bold;
  text-align: center;
 }

#contact p {
	margin-bottom: 2%;
}

/* text */

.t70 {
	font-size: 70%;
}

.t85 {
	font-size: 85%;
}

.t100 {
	font-size: 100%;
}

.t120 {
	font-size: 120%;
}

.t140 {
	font-size: 140%;
}

.t160 {
	font-size: 160%;
}

.t180 {
	font-size: 180%;
}

.t200 {
	font-size: 200%;
}

.tyellow {
	color: #FFF000;
}


/* specer */

.mart2 {
	margin-top: 2%;
}

.mart3 {
	margin-top: 3%;
}

.marb2 {
	margin-bottom: 2%;
}
.marb3 {
	margin-bottom: 3%;
}
.marb4 {
	margin-bottom: 4%;
}
.marb5 {
	margin-bottom: 5%;
}
.marb6 {
	margin-bottom: 6%;
}
.marb7 {
	margin-bottom: 7%;
}
.marb8 {
	margin-bottom: 8%;
}
.marb9 {
	margin-bottom: 9%;
}
.marb10 {
	margin-bottom: 10%;
}
.padb2 {
	padding-bottom: 2%;
}

.padb3 {
	padding-bottom: 3%;
}

.padb5 {
	padding-bottom: 5%;
}


/* text */

.t120b {
	font-weight: bold;
	font-size: 120%;
}
